Summary:	A Window Maker dock app which simplies managing mountable devices
Name:		mountapp
Version:	3.0
Release:	2mdk
License:	GPL
Group:		Toys
Source0:	http://mountapp.sourceforge.net/%{name}-%{version}.tar.bz2
URL:		http://mountapp.sourceforge.net/
BuildRequires:	libPropList-devel
BuildRequires:	gtk+-devel
BuildRequires:	jpeg-devel
BuildRequires:	tiff-devel
BuildRequires:	xpm-devel
BuildRequires:	WindowMaker-static-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Obsoletes:	MountApp
Provides: 	MountApp

%description
This is a Window Maker dock app which allows you to browse all your mount
points and to mount/unmount devices in a simple point and click manner.
Double clicking on the background will bring up a configuration app written
with GTK+.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
%configure --with-gfx-libs="-L/usr/X11R6/lib/" --with-gfx-incs="-I/usr/X11R6/includes/"
%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc TODO README THANKS AUTHORS NEWS ChangeLog
%{_bindir}/*
%{_datadir}/mount.app

%changelog
* Mon Sep 27 2004 Franck Villaume <fvill@freesurf.fr> 3.0-2mdk
- BuildRequires

* Tue Aug 17 2004 Lenny Cartier <lenny@mandrakesoft.com> 3.0-1mdk
- 3.0

* Sat Feb 01 2003 Lenny Cartier <lenny@mandrakesoft.com 2.7-2mdk
- rebuild

* Mon Nov 18 2002 Lenny Cartier <lenny@mandrakesoft.com> 2.7-1mdk
- from Laurent Grawet <laurent.grawet@ibelgique.com> :
	- First spec file for Mandrake distribution.
